Subject: Re: linux-next: Tree for Aug 6 [ wireless | iwlwifi | mac80211 ? ]

From: Johannes Berg <[email-masked]>
Date: Tue, 06 Aug 2013 17:18:17 +0200

> I have sent you a v2 of my logs (with -d and rsyslog-7.x).

Hmm, that looks different? There no longer is anything about "PSK might
be wrong", but now just disconnections by the AP, which unfortunately
indicate no reason.

When was it working last?

johannes